<?xml version="1.0" encoding="utf-8"?> 
<RK7Query>
<RK7CMD CMD="DeliveryUpdateStatus" deliveryState="@STATUS">
<Order visit="@visit" orderIdent="@ident"  guid="@rk7guid"/>
@DLVBlock
</RK7CMD>
</RK7Query>